[Parameters]
ComName=COM1
SaveDirectory=C:\Documents and Settings\vfc\Мои документы\
DelayValue=1000
ChipName=Xicor\EEPROM\I2C EEPROM\24645
PowerOnDelay=200
OpenFileExtension=5
SaveFileExtension=1
Language=Russian(Русский)
XorFileName=
CheckPowerVoltage=1
ChipTreeWidth=232
CalcTreeWidth=290
Library folder=E:\ETSmartUSB\ETSmartUSB\Dumps
ChipNameFontStyle=1
UserInterface=0
HidedButtons=8191
WorkParam=209919
State=1
[Serial]
TimeOut=100
BufferSize=256
[Print]
Parameters=0
Folder=C:\Program Files\ETSmartUSB\Dumps\Print\
Filename=
[USB]
TimeOut=200
[Dump]
DefaultBackGround=16777215
DefaultFontColor=0
SelectionFontColor=16777215
SelectionBackGround=8388608
AddressFontColor=16711680
MismatchFontColor=16744448
Mode=8
FontName=FixedSys
FontSize=10
FontStyle=0
[Recent Files]
0=C:\Documents and Settings\vfc\Мои документы\X24C01.bin
1=noname.bin
2=C:\Users\Kumistheru\Desktop\Etsmart\ETSmartUSB_1\ETSmartUSB\Calculators\Airbag\Acura\05 S3V-C111-M1.cal
3=C:\Users\gjuzel\Desktop\93c76_ori.bin
4=C:\Users\gjuzel\Desktop\swap.bin
5=C:\Users\gjuzel\Desktop\fabia dr c86 6yo 920 883 m b41 8bit.BIN
6=C:\Users\gjuzel\Desktop\3k91d eeprom original_154234km swap.bin
7=C:\Users\gjuzel\Desktop\fabia dr c86 6yo 920 883 m b41 8bit(134000).bin
8=C:\Users\gjuzel\Desktop\CX5-93C76-29040KM-JN6KE1071D0117348
9=C:\Users\gjuzel\Desktop\3K91D eeprom original_154234km.bin
